body{
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background-image: url('img/background.svg');
    background-position: fixed;
    background-clip: border-box;
    background-size: cover;
    background-repeat: repeat;
}

.isNotDisplay{
    display: none !important;
}
@font-face { font-family: serif; src: url('fonts/YoungSerif-Regular.otf'); }